uuid: 6d44eae8-bd3c-4e37-a806-439c96f2c4ae
langcode: en
status: true
dependencies:
  config:
    - node.type.hero_slider
id: node.hero_slider.promote
field_name: promote
entity_type: node
bundle: hero_slider
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
